| Home | Libraries | People | FAQ | More

## Struct template multiplies

boost::numeric::functional::multiplies

## Synopsis

    template<typename Left, typename Right,
             typename LeftTag = typename tag<Left>::type,
             typename RightTag = typename tag<Right>::type>
    struct multiplies :
      public boost::numeric::functional::multiplies_base< Left, Right, void >
    {
    };